@charset "UTF-8";

@media print, screen and (min-width: 960px) {
h2.ptitle{ 
	margin-top: -10px;
}
p.ito{ 
	margin:-15px 0px 0px 0px;
	padding :0 8px 0 0;
	font-size:80%;
	text-align:right;
}

h3.mds { 
	margin-bottom:10px;
	padding:0 0 10px 0;
	color: #f45756;
	border-bottom:#f45756 solid 1px;
	font-size: 16px;
	line-height: 100%;
}
h3.mds span { 
	border-left: #f45756 solid 5px;
	padding-left: 8px;
	padding-top: 2px;
}
.t1 { margin-top:25px; }
.t2 { margin-top:50px; }
.t3 { margin-top:25px; }
.t4 { margin-top:50px; }
.t5 { margin-top:50px; }
/*
h3.mds { 
	margin-bottom:10px;
	padding:0 0 3px 0;
	text-indent: -9999px;
	border-bottom:#f45756 solid 1px;
}
.t1 { margin-top:25px; background:url(../images/mc02.gif) no-repeat;}
.t2 { margin-top:50px; background:url(../images/mc04.gif) no-repeat;}
.t3 { margin-top:25px; background:url(../images/mc06.gif) no-repeat;}
.t4 { margin-top:50px; background:url(../images/mc07.gif) no-repeat;}
.t5 { margin-top:50px; background:url(../images/mc12.gif) no-repeat;}
*/

/* イントロ
----------------------------------------------------- */
p.price { 
	padding-top: 10px;
	padding-bottom: 10px;
}
table.price {
	margin-top: 15px;
	margin-bottom: 15px;
}
table.price th {
	text-align: right;
  color:#F45756;
}

/* 司会者デビューまで流れ
----------------------------------------------------- */
.nagare{ 
	padding-bottom: 20px;
}
.nagare h4 {
	width:185px;
	height:35px;
	padding-top: 15px;
	font-size: 16px;
	/*font-weight: bold;*/
	color: #ffffff;
	display: block;
	float:left;
	text-align: center;
}
.nagare .tt1 {background-color: #f6b3b6;}
.nagare .tt2 {background-color: #f28d91;}
.nagare .tt3 {background-color: #ed676d;}
.nagare .tt4 {background-color: #ea4b51;}

.nagare p{ 
	width:475px;
	line-height:140%;
	float: right;
}
.icn_y { 
	background-image: url("../images/icn_y.png");
	background-repeat: no-repeat;
	background-position: bottom left 84px;
	padding-bottom: 22px;
	margin-bottom: 5px;
}
.icn_y:nth-of-type(1) p { 
	padding-top: 15px;
}

/* 橋本美穂のメッセージ
----------------------------------------------------- */
.hashimoto_messbox {
	padding: 0;
}
.hashimoto_messbox .h_img {
	float: left;
}
.h_img p:nth-child(2) { 
	font-size:12px;
	line-height:130%;
	text-align:center;
	padding-top:4px;
}
.hashimoto_messbox .h_mess {
	width:465px;
	float: right;
}
.h_mess .h_lead {
	padding-bottom: 25px;
}
.h_mess .h_lead2 h4 {
	padding-top: 15px;
}
.h_mess .h_lead2 {
	padding-top: 15px;
}

/* 先輩司会者のメッセージ
----------------------------------------------------- */
.s_voice { 
	padding-bottom: 30px;
}
.s_voice .mess { 
	width:540px;
	float: right;
}
.s_voice h4.tx {
	font-size:15px;
	font-weight:normal;
	color:#F45756;
}
.s_voice h4.tx span {
	font-size:12px;
	padding-left: 10px;
}
.s_voice .s_img { 
	float: left;
}
.sn { 
	line-height:1.5em;
}

/* 募集要項
----------------------------------------------------- */
table.bosyu {
	margin-bottom:30px;
	border-right:#aaaaaa solid 1px;
	border-top:#aaaaaa solid 1px;
}
table.bosyu th {
	padding: 4px 30px 4px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align:top;
	background-color:#ebebeb;
	border-left:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
}
table.bosyu td {
	padding: 4px 4px 4px 10px;
	font-weight: normal;
	vertical-align: top;
	border-left:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
}
p.olead{ 
	height: 57px;
	margin:0px 0px 0px 0px;
	padding :0px;
	text-indent: -9999px;
	background:url(../images/mc11.gif) no-repeat top center;
}
.oubo a{
	width:477px;
	height:59px;
	margin:0 0 0 110px;
	padding :0;
	text-indent: -9999px;
	display:block;
	background:url(../images/btn_mc.gif) no-repeat left top;
}
.oubo a:hover{background:url(../images/btn_mc.gif) no-repeat left bottom;}


}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */
h2.ptitle{ 
	margin-top: -10px;
}
h3.mds { 
	margin-bottom:10px;
	margin-top: 15px;
	padding-left: 7px;
	border-bottom:#f45756 solid 1px;
	border-left: #f45756 solid 5px;
	color: #f45756;
	line-height: 1.4em;
}
/* イントロ
----------------------------------------------------- */
p.price { 
	padding-top: 10px;
	padding-bottom: 10px;
}
table.price {
	margin-top: 15px;
	margin-bottom: 15px;
}
table.price th {
  color:#F45756;
}
table.price th, table.price td{
	display: block;
}

/* 司会者デビューまで流れ
----------------------------------------------------- */
.nagare{ 
	padding-bottom: 20px;
}
.nagare h4 {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 16px;
	border-radius: 6px;
	color: #ffffff;
	display: block;
	text-align: center;
}
.nagare .tt1 {background-color: #f6b3b6;}
.nagare .tt2 {background-color: #f28d91;}
.nagare .tt3 {background-color: #ed676d;}
.nagare .tt4 {background-color: #ea4b51;}

.nagare p{ 
	line-height: 1.4em;
	padding-top: 5px;
}
.icn_y { 
	background-image: url("../images/icn_y.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom: 22px;
	margin-bottom: 10px;
}


/* 橋本美穂のメッセージ
----------------------------------------------------- */
.hashimoto_messbox {
	padding: 0;
}
.hashimoto_messbox .h_img {
	margin: 0;
}
.h_img p:nth-child(1) { 
	text-align:center;
}
.h_img p:nth-child(2) { 
	font-size:12px;
	line-height:130%;
	text-align:center;
	padding-top:4px;
}
.hashimoto_messbox .h_mess {
	padding-top: 15px;
}
.h_mess .h_lead {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: #E7E7E7 solid 1px;
}
.h_mess .h_lead2 h4 {
	padding-top: 15px;
}
.h_mess .h_lead2 {
	padding-top: 15px;
}

/* 先輩司会者のメッセージ
----------------------------------------------------- */
.s_voice { 
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.btline { 
	border-bottom: #E7E7E7 solid 1px;
	
}
.s_voice .mess { 
	
}
.s_voice h4.tx {
	font-size:15px;
	font-weight:normal;
	color:#F45756;
	text-align: center;
	line-height: 1.2em;
	padding-bottom: 6px;
}
.s_voice h4.tx span {
	font-size:12px;
	display: block;
}
.s_voice .s_img { 
	text-align: center;
}
.sn { 
	line-height:1.5em;
}

/* 募集要項
----------------------------------------------------- */
table.bosyu {
	width: 100%;
	margin-bottom:30px;
	border-right:#aaaaaa solid 1px;
	border-top:#aaaaaa solid 1px;
}
table.bosyu th {
	padding: 4px 30px 4px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align:top;
	background-color:#ebebeb;
	border-left:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
	display: block;
}
table.bosyu td {
	padding: 4px 4px 4px 10px;
	font-weight: normal;
	vertical-align: top;
	border-left:#aaaaaa solid 1px;
	border-bottom:#aaaaaa solid 1px;
	display: block;
}
p.olead{ 
	font-size: 18px;
	color: #f45756;
	text-align: center;
	padding-bottom: 20px;
}
.oubo a{
	width: 100%;
	font-size: 18px;
	padding-top :12px;
	padding-bottom: 8px;
	text-align: center;
	display:block;
	background-color: #ca2630;
	border-radius: 10px;
	color: #ffffff;
	text-decoration: none;
}
.oubo a span {
	background-image: url("../../common/images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px;
	padding-left: 18px;
}

}